Author Topic: PHP Selector  (Read 4603 times)

0 Members and 1 Guest are viewing this topic.

Offline
*
PHP Selector
« on: December 04, 2015, 01:35:22 AM »
1- Click "Install Depencies"
SSH - enter "tail -f /var/log/php-dependencies.log"
Output: Install Completed
It's ok.

2- Check "PHP 5.6" and Click "Start Compiler"
SSH - enter "tail -f /var/log/php-selector-rebuild.log"
Output: tail: cannot open `/var/log/php-selector-rebuild.log' for reading: No such file or directory
tail: no files remaining
Php 5.4, 5.5 or 5.6 versions cannot installed.

Offline
**
Re: PHP Selector
« Reply #1 on: December 04, 2015, 04:05:24 AM »
Can I see the full of both the log files?

Offline
*
Re: PHP Selector
« Reply #2 on: December 21, 2015, 07:27:48 PM »
Same problem here!

php-dependencies.log:
Code: [Select]
Loaded plugins: fastestmirror, presto
Setting up Install Process
Loading mirror speeds from cached hostfile
 * base: centos.xpg.com.br
 * extras: centos.xpg.com.br
 * rpmforge: repoforge.xpg.com.br
 * updates: centos.xpg.com.br
No package libc-client-devel.x86_64 available.
Package libc-client-2007e-11.el6.i686 already installed and latest version
Package libc-client-2007e-11.el6.i686 already installed and latest version
Package flex-2.5.35-9.el6.i686 already installed and latest version
Package libjpeg-turbo-devel-1.2.1-3.el6_5.i686 already installed and latest version
Package gcc-4.4.7-16.el6.i686 already installed and latest version
Package 1:make-3.81-20.el6.i686 already installed and latest version
Package bison-2.4.1-5.el6.i686 already installed and latest version
Package bzip2-1.0.5-7.el6_0.i686 already installed and latest version
Package bzip2-devel-1.0.5-7.el6_0.i686 already installed and latest version
Package libcurl-devel-7.19.7-46.el6.i686 already installed and latest version
Package curl-7.19.7-46.el6.i686 already installed and latest version
Package 2:libpng-1.2.49-2.el6_7.i686 already installed and latest version
Package 2:libpng-devel-1.2.49-2.el6_7.i686 already installed and latest version
Package freetype-2.3.11-15.el6_6.1.i686 already installed and latest version
Package freetype-devel-2.3.11-15.el6_6.1.i686 already installed and latest version
Package krb5-devel-1.10.3-42.el6.i686 already installed and latest version
Package krb5-libs-1.10.3-42.el6.i686 already installed and latest version
Package libmcrypt-2.5.8-9.el6.i686 already installed and latest version
Package libmcrypt-devel-2.5.8-9.el6.i686 already installed and latest version
Package expat-devel-2.0.1-11.el6_2.i686 already installed and latest version
Package libxml2-2.7.6-20.el6_7.1.i686 already installed and latest version
Package libxml2-devel-2.7.6-20.el6_7.1.i686 already installed and latest version
Package libxslt-1.1.26-2.el6_3.1.i686 already installed and latest version
Package libxslt-devel-1.1.26-2.el6_3.1.i686 already installed and latest version
Nothing to do

Install Completed
###############################

php-selector-rebuild.log: not found

Offline
*
Re: PHP Selector
« Reply #3 on: December 30, 2015, 03:33:59 AM »
I just install the cwp and i have the same error . There is no /var/log/php-selector-rebuild.log
and the script does not start the build of selected php

Can anyone help ?